Aparece o erro "Sua instalação do PHP parece estar faltando a extensão MySQL requerida pelo WordPress"

Modified on:

A mensagem de erro "Sua instalação PHP parece ter perdido a extensão MySQL requerida pelo WordPress" pode aparecer quando você está utilizando uma versão do PHP incompatível com sua versão de scripts. O que significa que sua instalação do WordPress provavelmente está desatualizada. Uma vez que a extensão 'MySQL' não é mais suportada pelo PHP 7.0 e versões posteriores, alterar para versões PHP 5.6 ou inferiores irá corrigir o problema. Isso pode ser feito através do Painel de controle do seu site.

No entanto, a solução mais recomendada seria atualizar sua instalação do WordPress. Para descobrir exatamente como fazer esse processo, confira esse tutorial: https://www.hostinger.com/tutorials/wordpress/how-to-update-wordpress

Faça alguém feliz hoje!